/*  reset  */
body,
div,
p,
ul,
li,
table,
tbody,
tr,
td,
textarea,
form,
input,
h1,
h2,
h3,
h4,
h5,
h6,
dl,
dt,
dd,
img,
iframe,
header,
nav,
section,
article,
footer,
figure,
figcaption,
menu,
iframe {
  margin: 0;
  padding: 0;
  list-style: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
img {
  border: 0;
  display: block;
}
em,
i,
s,
b,
th {
  font-style: inherit;
  font-weight: inherit;
  text-decoration: none;
}
ol,
ul {
  list-style: none;
}
input,
textarea,
select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}
*,
*:before,
*:after {
  word-break: break-all;
  outline: none;
  box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
input {
  user-select: auto;
  -ms-user-select: auto;
  -moz-user-select: auto;
  -webkit-user-select: auto;
}
a {
  text-decoration: none;
  tap-highlight-color: transparent;
  -webkit-tap-highlight-color: transparent;
}
a,
li,
ul,
div,
[onclick] {
  -webkit-tap-highlight-color: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
body {
  font-family: -apple-system, BlinkMacSystemFont, Helvetica Neue, Helvetica,
    Arial, PingFang SC, Hiragino Sans GB, Microsoft YaHei, sans-serif;
}

.listflex {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  justify-content: space-between;
  -webkit-justify-content: space-between;
}
.listflexleft {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  justify-content: flex-start;
  -webkit-justify-content: flex-start;
}
.listcenter {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  justify-content: center;
  -webkit-justify-content: center;
}
.text_center {
  display: flex;
  align-items: center;
  justify-content: center;
}
.listszcenter {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  flex-direction: column;
  -webkit-flex-direction: column;
  align-content: space-between;
  -webkit-align-content: space-between;
}

/* comm */
html,
body {
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: #1a100e;
}
body {
  position: relative;
  font-size: 0.14rem;
  line-height: 1;
  overflow: hidden;
}
.web {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.page {
  background: no-repeat center/cover;
  display: flex;
  overflow: hidden;
}
.inner {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  margin: auto;
  width: 11.25rem;
  height: 100%;
  background: no-repeat center/cover;
}
.swiper-container {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
}
.swiper-container,
.swiper-wrapper,
.swiper-pagination {
  z-index: auto !important;
}
.swiper-notification {
  display: none !important;
}
.swiper-slide {
  overflow: hidden;
  height: 100% !important;
}
.hide {
  display: block;
  width: 0;
  height: 0;
  overflow: hidden;
  font-size: 0;
}

/* section1 */
.section1 {
  background: url(../img/m/bg11.jpg) no-repeat 50% 0;
  background-size: cover;
}
.bg_media {
  display: none;
}
.chanel_down {
  display: none;
}
.slogan {
  width: 11.25rem;
  height: 8.09rem;
  position: absolute;
  left: 0;
  bottom: 0%;
  pointer-events: none;
  /* background: url(../img/m/slogan.webp) no-repeat 50% 0/100% 100%; */
  text-indent: -999em;
}
.h5chanel_down {
  display: block;
  /* width: 4.82rem; */
  height: 1.3rem;
  position: absolute;
  left: 0;
  bottom: 1.42rem;
  display: flex;
  width: 100vw;
  justify-content: center;
}
.btn_iosdown {
  display: block;
  width: 2.82rem;
  height: 0.7rem;
  background: url(../img/m/btn_down.webp) no-repeat 50% 0/100% 100%;
  text-indent: -999em;
}
.btn_apkdown {
  display: block;
  width: 2.82rem;
  height: 0.7rem;
  background: url(../img/m/btn_down2.webp) no-repeat 50% 0/100% 100%;
  text-indent: -999em;
  margin: 0 20px;
}
.btn_googledown {
  display: block;
  width: 2.82rem;
  height: 0.7rem;
  background: url(../img/m/btn_down3.webp) no-repeat 50% 0/100% 100%;
  text-indent: -999em;
}
.btn_video {
  display: block;
  width: 2rem;
  height: 1.3rem;
  background: url(../img/play_video.webp) no-repeat 50% 0/100% 100%;
  position: absolute;
  left: 50%;
  margin-left: -0.85rem;
  bottom: 6.08rem;
  text-indent: -999em;
}

/* section2 */
.section2 {
  background: url(../img/m/bg2.jpg) no-repeat 50% 0;
  background-size: cover;
}
.section2 .inner {
  width: 100%;
  height: 1.99rem;
  top: auto;
  bottom: 0;
  margin: 0;
}
.section2 .season_btns {
  z-index: 10;
}
.season_cont,
.seasonSwiper,
.season_bg,
.season_mask {
  width: 100%;
  height: 100%;
}
.season_bg1 {
  background: url(../img/m/season1_bg.webp) no-repeat 50% 35%;
  background-size: 100% auto;
}
.season_bg2 {
  background: url(../img/m/season2_bg.webp) no-repeat 50% 35%;
  background-size: 100% auto;
}
.season_bg3 {
  background: url(../img/m/season3_bg.webp) no-repeat 50% 35%;
  background-size: 100% auto;
}
.season_mask {
  background: url(../img/m/season_mask.webp) no-repeat 50% 90%;
  background-size: cover;
  position: absolute;
  left: 0;
  bottom: 0;
}
.season_details {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.season_details img {
  display: none;
}
.season_details .h5cont {
  display: block;
}
.season_details h3 {
  width: 100%;
  height: 3.6rem;
  position: absolute;
  left: 0;
  top: 2.5rem;
}
.season_details h3 img {
  width: 100%;
}
.season_details p {
  width: 100%;
  height: 6.56rem;
  position: absolute;
  left: 0;
  bottom: 2rem;
}
.season_details p img {
  width: 100%;
}
.season_details3 p {
  height: 4.75rem;
}
.season_btns {
  width: 100%;
  height: 1.99rem;
  position: absolute;
  left: 0;
  bottom: 0;
}
.season_btnsSwiper {
  width: 100%;
  height: 100%;
}
.season_btnsSwiper .swiper-container {
  position: relative;
  left: 0;
  right: 0;
  bottom: 0;
  width: auto;
  height: 100%;
  pointer-events: all;
  overflow: auto hidden !important;
  scroll-behavior: smooth;
  -webkit-scroll-behavior: smooth;
}
.season_btnsSwiper .swiper-slide {
  width: 4.02rem;
  height: 1.99rem;
  position: relative;
  overflow: visible;
}
.season_btnsSwiper .swiper-slide:nth-of-type(1) {
  background: url(../img/m/season_btn1.webp) no-repeat 50% 0/100% 100%;
  width: 3.37rem;
}
/* .season_btnsSwiper .swiper-slide:nth-of-type(2) {
  background: url(../img/m/season_btn2.webp) no-repeat 50% 0/100% 100%;
  margin-left: -0.64rem;
}
.season_btnsSwiper .swiper-slide:nth-of-type(3) {
  background: url(../img/m/season_btn3.webp) no-repeat 50% 0/100% 100%;
  margin-left: -0.64rem;
} */
.season_btnsSwiper .swiper-slide:nth-of-type(4) {
  background: url(../img/m/season_btn.webp) no-repeat 50% 0/100% 100%;
  width: 3.37rem;
  margin-left: -0.64rem;
}
.season_btnsSwiper .swiper-slide-active:nth-of-type(1) {
  background: url(../img/m/season_btn1cur.webp) no-repeat 50% 0/100% 100%;
}
/* .season_btnsSwiper .swiper-slide-active:nth-of-type(2) {
  background: url(../img/m/season_btn2cur.webp) no-repeat 50% 0/100% 100%;
}
.season_btnsSwiper .swiper-slide-active:nth-of-type(3) {
  background: url(../img/m/season_btn3cur.webp) no-repeat 50% 0/100% 100%;
} */
.season_btnsSwiper .swiper-slide-active:nth-of-type(4) {
  background: url(../img/m/season_btncur.webp) no-repeat 50% 0/100% 100%;
}

/* section3 */
.section3 {
  background: url(../img/m/bg3.jpg) no-repeat 50% 0;
  background-size: cover;
}
.feature_cont {
  width: 100%;
  height: 18rem;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -9rem;
}
.feature_Swiper {
  width: 100%;
  height: 16.29rem;
  position: relative;
}
.feature_Swiper p,
.feature_nav {
  display: none;
}
.feature_Swiper .h5cont {
  width: 9.17rem;
  margin: 0 auto;
}
.btn_feature_prev,
.btn_feature_next {
  display: block;
  width: 0.63rem;
  height: 0.94rem;
  position: absolute;
  top: 7.95rem;
}
.btn_feature_prev {
  background: url(../img/m/btn_prev.webp) no-repeat 50% 0/100% 100%;
  left: 0.15rem;
  z-index: 9;
}
.btn_feature_next {
  background: url(../img/m/btn_next.webp) no-repeat 50% 0/100% 100%;
  right: 0.15rem;
  z-index: 9;
}
.feature_point {
  width: 8.12rem;
  height: 1.27rem;
  position: absolute;
  left: 50%;
  margin-left: -4.06rem;
  bottom: 0;
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  justify-content: space-between;
  -webkit-justify-content: space-between;
}
.feature_point li {
  width: 1.27rem;
  height: 1.27rem;
  cursor: pointer;
}
.feature_point li:nth-of-type(1) {
  background: url(../img/m/feature_nav1.webp) no-repeat 50% 0/100% 100%;
}
.feature_point li:nth-of-type(2) {
  background: url(../img/m/feature_nav2.webp) no-repeat 50% 0/100% 100%;
}
.feature_point li:nth-of-type(3) {
  background: url(../img/m/feature_nav3.webp) no-repeat 50% 0/100% 100%;
}
.feature_point li:nth-of-type(4) {
  background: url(../img/m/feature_nav4.webp) no-repeat 50% 0/100% 100%;
}
.feature_point li.on:nth-of-type(1) {
  background: url(../img/m/feature_nav1cur.webp) no-repeat 50% 0/100% 100%;
}
.feature_point li.on:nth-of-type(2) {
  background: url(../img/m/feature_nav2cur.webp) no-repeat 50% 0/100% 100%;
}
.feature_point li.on:nth-of-type(3) {
  background: url(../img/m/feature_nav3cur.webp) no-repeat 50% 0/100% 100%;
}
.feature_point li.on:nth-of-type(4) {
  background: url(../img/m/feature_nav4cur.webp) no-repeat 50% 0/100% 100%;
}

/* section4 */
.section4 {
  background: url(../img/m/bg4.jpg) no-repeat 50% 0;
  background-size: cover;
}
.section4_mask {
  display: none;
}
.character_role,
.character_roleSwiper,
.character_roleSwiper .swiper-slide {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: visible;
}
.character_roleSwiper:before {
  display: block;
  content: "";
  width: 11.25rem;
  height: 21.85rem;
  background: url(../img/m/bg4_mask1.webp) no-repeat 50% 60%/11.25rem 21.85rem;
  pointer-events: none;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 2;
}
.role_img {
  width: 52.77rem;
  height: 42.9rem;
  position: absolute;
  left: 50%;
  margin-left: -26.385rem;
  top: 50%;
  margin-top: -21.45rem;
}
.role_img img {
  display: none;
}
.role_img .h5cont {
  display: block;
  width: 100%;
}
.character_info {
  width: 100%;
  height: 5.82rem;
  position: absolute;
  left: 0%;
  bottom: 2.3rem;
  z-index: 3;
  display: none;
}
.character_info.on {
  display: block;
}
.character_name {
  width: 100%;
  height: 5.82rem;
}
.character_name img {
  display: none;
}
.character_name .h5cont {
  display: block;
  width: 100%;
}
.character_skill {
  width: 100%;
  height: 0.99rem;
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  justify-content: flex-start;
  -webkit-justify-content: flex-start;
  position: absolute;
  left: 0;
  top: 4.44rem;
}
.character_skill li {
  width: 100%;
}
.character_skill li img {
  height: 0.99rem;
  display: none;
}
.character_skill li .h5cont {
  display: block;
}
.character_video {
  display: block;
  width: 1.14rem;
  height: 1.08rem;
  background: url(../img/m/character_play.webp) no-repeat 50% 0/100% 100%;
  position: absolute;
  left: 50%;
  margin-left: -0.54rem;
  top: 0.36rem;
}
.character_video img {
  display: none;
}
.character_nav {
  width: 100%;
  height: 1.99rem;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 13;
}
.character_navSwiper {
  width: 100%;
  height: 100%;
  position: relative;
}
.character_navSwiper .swiper-container {
  position: relative;
  left: 0;
  right: 0;
  bottom: 0;
  width: auto;
  height: 100%;
  pointer-events: all;
  overflow: auto hidden !important;
  scroll-behavior: smooth;
  -webkit-scroll-behavior: smooth;
}
.character_nav .swiper-slide {
  display: block;
  width: 2.25rem;
  overflow: hidden;
  height: 1.99rem;
}
.character_nav .swiper-slide:nth-of-type(1) {
  background: url(../img/character/avatarh5/caocao.webp) no-repeat 50% 50%/100%
    100%;
}
.character_nav .swiper-slide:nth-of-type(2) {
  background: url(../img/character/avatarh5/guanyu.webp) no-repeat 50% 50%/100%
    100%;
}
.character_nav .swiper-slide:nth-of-type(3) {
  background: url(../img/character/avatarh5/daqiao.webp) no-repeat 50% 50%/100%
    100%;
}
.character_nav .swiper-slide:nth-of-type(4) {
  background: url(../img/character/avatarh5/lvbu.webp) no-repeat 50% 50%/100%
    100%;
}
.character_nav .swiper-slide:nth-of-type(5) {
  background: url(../img/character/avatarh5/diaochan.webp) no-repeat 50% 50%/100%
    100%;
}
.character_nav .swiper-slide-active:nth-of-type(1) {
  background: url(../img/character/avatarh5/caocao_cur.webp) no-repeat 50% 50%/100%
    100%;
}
.character_nav .swiper-slide-active:nth-of-type(2) {
  background: url(../img/character/avatarh5/guanyu_cur.webp) no-repeat 50% 50%/100%
    100%;
}
.character_nav .swiper-slide-active:nth-of-type(3) {
  background: url(../img/character/avatarh5/daqiao_cur.webp) no-repeat 50% 50%/100%
    100%;
}
.character_nav .swiper-slide-active:nth-of-type(4) {
  background: url(../img/character/avatarh5/lvbu_cur.webp) no-repeat 50% 50%/100%
    100%;
}
.character_nav .swiper-slide-active:nth-of-type(5) {
  background: url(../img/character/avatarh5/diaochan_cur.webp) no-repeat 50% 50%/100%
    100%;
}

/* section5 */
.section5 {
  height: auto !important;
  z-index: 10;
  position: relative;
}
@keyframes fadeInUp {
  0% {
    opacity: 0;
    transform: translateY(20px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes fadeOutDown {
  0% {
    opacity: 1;
    transform: translateY(0px);
  }
  100% {
    opacity: 0;
    transform: translateY(20px);
  }
}
.section5.active {
  animation: fadeInUp 0.5s 0.3s ease both;
  overflow: visible;
}
.section5.activeend {
  animation: fadeOutDown 0.5s ease both;
  overflow: visible;
}
.footer_cont {
  width: 100%;
  height: 4.85rem;
  background: url(../img/m/footer.webp) no-repeat 50% 0/100% 100%;
  position: relative;
  box-sizing: border-box;
  /* padding-top: 0.48rem; */
  display: flex;
  justify-content: center;
  align-items: center;
}
.footer-left{
  display: flex;
  flex-direction: column-reverse;
  justify-content: end;
  align-items:flex-start;
  width: 40%;
}
.footer-left .bottom-logo{
  width: 2rem;
  margin-bottom: 8px;
}
.logo-text{
  line-height: 13px;
  color: #b6b5b5;
  font-size: 6px;
  margin-top: 6px;
}
.footer_cont .logo12 {
  height: 2rem;
  width: 2rem;
  margin-right: 0.4rem;
  margin-bottom: 0.4rem;
}
.share_list {
  /* width: 10.45rem; */
  height: 0.85;
  /* margin: 0 auto; */
  margin-bottom: 8px;
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  justify-content: flex-start;
  -webkit-justify-content: flex-start;
}
.share_list li {
  width: 0.62rem;
  margin-right: 0.32rem;
  position: relative;
}
.share_list li i img {
  display: block;
  width: 0.72rem;
}
.share_list li span {
  display: none;
}
.share_list li div {
  display: none;
}
.right-rule{
  font-size: 8px;
  width: 55%;
}
.right-rule a {
  color: #b6b5b5;
}
.right-rule .email {
  color: #b6b5b5;
  margin-top: 5px;
}
.rules{
  display: flex;
}
.footer {
  /* width: 10.45rem; */
  /* margin: 0 auto; */
  font-size: 8px;
  color: #757575;
  text-align: left;
  line-height: 12px;
}
.footer li a {
  color: #757575;
  text-decoration: none;
}
.footer li img {
  display: inline-block;
  vertical-align: middle;
  height: 0.25rem;
}
.footer li:nth-of-type(4) a {
  margin: 0 0.08rem;
}
.footer li:nth-of-type(4) a:nth-of-type(1) {
  margin-left: 0;
}
.footer li:nth-of-type(5) img,
.footer li:nth-of-type(6) img {
  margin-right: 0.08rem;
}
.footer li:nth-of-type(5) {
  line-height: 0.42rem;
}
.footer li:nth-of-type(5) img {
  height: 0.24rem;
}
.footer li:nth-of-type(6) img {
  height: 0.32rem;
  margin-top: 0.1rem;
}
.footer div img {
  display: inline-block;
  vertical-align: top;
}
.footer li div {
  display: inline-block;
  vertical-align: middle;
  height: 0.28rem;
  line-height: 0.22rem;
}

.cover {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 30;
}
.cover:before {
  display: block;
  content: "";
  width: 100%;
  height: 3.52rem;
  background: url(../img/m/bg4_mask.webp) no-repeat 50% 0/100% 100%;
  position: absolute;
  left: 0;
  top: 0;
  pointer-events: none;
}
.logo {
  display: none;
}
.copyright {
  width: 5.38rem;
  height: 0.38rem;
  background: url(../img/m/copyright.webp) no-repeat 50% 0/100% 100%;
  position: absolute;
  left: 0.46rem;
  bottom: 0.35rem;
}
.head_nav {
  width: 100%;
  height: 1.09rem;
  position: absolute;
  left: 0;
  top: 0.6rem;
  pointer-events: all;
  display: block;
}
.head_nav p {
  width: 10.8;
  height: 1.09rem;
  background: url(../img/m/logo_navtext.webp) no-repeat 50% 0/100% 100%;
  position: relative;
}
.nav_logo {
  display: block;
  width: 1.31rem;
  height: 1.09rem;
  background: url(../img/m/logo.webp) no-repeat 50% 0/100% 100%;
  position: absolute;
  left: 0.7rem;
  top: 0;
  text-indent: -999em;
}
.nav_down {
  display: block;
  width: 2.66rem;
  height: 0.83rem;
  background: url(../img/m/btn_navdown.webp) no-repeat 50% 0/100% 100%;
  position: absolute;
  right: 1.58rem;
  top: 50%;
  margin-top: -0.415rem;
  text-indent: -999em;
}
.nav_show {
  display: block;
  width: 0.8rem;
  height: 0.8rem;
  background: url(../img/m/btn_menu.webp) no-repeat 50% 0/100% 100%;
  position: absolute;
  right: 0.32rem;
  top: 0.72rem;
  pointer-events: all;
  text-indent: -999em;
}

.nav_list {
  z-index: 12;
  position: fixed;
  right: -100vw;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  backdrop-filter: blur(2px);
  -webkit-backdrop-filter: blur(2px);
}
.official_recharge{
  display: none;
}
.right_share_nav {
  position: absolute;
  right: 0;
  top: 130px;
  background: url(../img/m/share_bg.webp) no-repeat 100% 100%;
  background-size: 100% 100%;
  width: 76px;
  height: 250px;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  z-index: 10000;
  pointer-events: all;

}
.right_share_nav img{
  margin-left: 16px;
  width: 45px;
  height: 45px;
}
.share_nav_img{
  position: absolute;
  right: 61px;
  top: 240px;
  width: 30px;
  height: 30px;
  z-index: 10001;
  pointer-events: all;
}
.nav {
  width: 5.62rem;
  height: 10rem;
  position: absolute;
  left: 50%;
  margin-left: -2.81rem;
  top: 50%;
  margin-top: -5rem;
  pointer-events: all;
}
.nav a {
  display: block;
  width: 5.62rem;
  height: 1.35rem;
  margin: 0 0 0.65rem 0;
  text-indent: -999em;
}
.nav a:nth-of-type(1) {
  background: url(../img/m/nav_btn1.webp) no-repeat 50% 0/100% 100%;
}
.nav a:nth-of-type(2) {
  background: url(../img/m/nav_btn2.webp) no-repeat 50% 0/100% 100%;
}
.nav a:nth-of-type(3) {
  background: url(../img/m/nav_btn3.webp) no-repeat 50% 0/100% 100%;
}
.nav a:nth-of-type(4) {
  background: url(../img/m/nav_btn4.webp) no-repeat 50% 0/100% 100%;
}
.nav a:nth-of-type(5) {
  background: url(../img/m/nav_btn5.webp) no-repeat 50% 0/100% 100%;
}
.nav a:nth-of-type(6) {
  background: url(../img/m/btn_navdown.webp) no-repeat 50% 0/100% 100%;
  width: 4rem;
  height: 1.3rem;
  margin-top: 1.1rem;
}
.nav a.on:nth-of-type(1) {
  background: url(../img/m/nav_btn1cur.webp) no-repeat 50% 0/100% 100%;
}
.nav a.on:nth-of-type(2) {
  background: url(../img/m/nav_btn2cur.webp) no-repeat 50% 0/100% 100%;
}
.nav a.on:nth-of-type(3) {
  background: url(../img/m/nav_btn3cur.webp) no-repeat 50% 0/100% 100%;
}
.nav a.on:nth-of-type(4) {
  background: url(../img/m/nav_btn4cur.webp) no-repeat 50% 0/100% 100%;
}
.nav a.on:nth-of-type(5) {
  background: url(../img/m/nav_btn5cur.webp) no-repeat 50% 0/100% 100%;
}
.nav a.on:nth-of-type(6) {
  background: url(../img/m/btn_navdown.webp) no-repeat 50% 0/100% 100%;
}
.nav_hide {
  display: block;
  width: 0.8rem;
  height: 0.8rem;
  background: url(../img/m/btn_menuclose.webp) no-repeat 50% 0/100% 100%;
  position: absolute;
  right: 0.32rem;
  top: 0.72rem;
  pointer-events: all;
  text-indent: -999em;
}

/* pop */
.pop_bg,
.pop {
  animation: fadeIN 0.3s both;
  -webkit-animation: fadeIN 0.3s both;
}
.pop_bg.off,
.pop.off {
  animation: fadeOUT 0.3s both;
  -webkit-animation: fadeOUT 0.3s both;
}
@keyframes fadeIN {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes fadeIN {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeOUT {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@-webkit-keyframes fadeOUT {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.pop_bg {
  z-index: 999;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  display: none;
}
.pop_bg.on {
  display: block;
}
.pop {
  z-index: 1000;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  display: none;
}
.pop.on {
  display: block;
}
.p_close {
  position: absolute;
  right: 0%;
  top: -0.9rem;
  width: 0.8rem;
  height: 0.8rem;
  background: url(../img/m/btn_menuclose.webp) no-repeat 50% 0/100% 100%;
}
.pop_video {
  width: 100%;
  height: 6.32rem;
}

.pop_code {
  width: 4.7rem;
  height: 5.08rem; /*background: url(../img/m/qr_codebg.webp) no-repeat 50% 0/4.7rem 4.7rem;*/
}
.pop_code .p_close {
  right: -0.9rem;
  top: -0.7rem;
}
.code_main {
  width: 4.7rem;
  height: 5.08rem;
}
.code_main img {
  display: block;
  width: 100%;
}
.pop_codebox p {
  width: 100%;
  padding-top: 0.5rem;
  font-size: 0.48rem;
  color: #ffffff;
  line-height: 0.28rem;
  text-align: center;
  font-weight: bold;
}

/*动效*/
.section1.swiper-slide-active .slogan {
  animation: fadeInUp1 1s ease both;
}
.section1.swiper-slide-active .btn_video {
  animation: fadeInUp1 1s ease both, starScale 0.5s 1s linear infinite alternate;
  -webkit-animation: fadeInUp1 1s ease both,
    starScale 0.5s 1s linear infinite alternate;
}
.section1.swiper-slide-active .h5chanel_down {
  animation: fadeInDown 1s ease both;
}
@keyframes fadeInUp1 {
  0% {
    opacity: 0;
    transform: translateY(-120px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes fadeInDown {
  from {
    transform: translateY(120px);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    opacity: 1;
  }
}
@keyframes starScale {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.1);
  }
}
@-webkit-keyframes starScale {
  0% {
    -webkit-transform: scale(1);
  }
  100% {
    -webkit-transform: scale(1.1);
  }
}
.section1.swiper-slide-prev .slogan {
  animation: fadeInout1 1s ease both;
}
.section1.swiper-slide-prev .btn_video {
  animation: fadeInout1 1s ease both;
  -webkit-animation: fadeInout1 1s ease both;
}
.section1.swiper-slide-prev .h5chanel_down {
  animation: fadeInout2 1s ease both;
}
@keyframes fadeInout2 {
  0% {
    opacity: 1;
    transform: translateY(0);
  }
  100% {
    opacity: 0;
    transform: translateY(120px);
  }
}
@keyframes fadeInout1 {
  from {
    transform: translateY(0);
    opacity: 1;
  }
  to {
    transform: translateY(-120px);
    opacity: 0;
  }
}

.section2.swiper-slide-active .season_cont {
  animation: fadeInDown 1s 0.2s ease both;
}
.section2.swiper-slide-active .seasonSwiper .swiper-slide-active h3 {
  animation: fadeInDown 1s ease both;
}
.section2.swiper-slide-active .seasonSwiper .swiper-slide-active p {
  animation: fadeInDown 1s 0.2s ease both;
}
.section2.swiper-slide-next .season_cont {
  animation: fadeInout2 1s ease both;
}

.section3.swiper-slide-active .feature_Swiper,
.section3.swiper-slide-active .btn_feature_prev,
.section3.swiper-slide-active .btn_feature_next {
  animation: fadeInDown 1s 0.4s ease both;
}
.section3.swiper-slide-active .feature_point {
  animation: fadeInDown 1s 0.6s ease both;
}

.section4.swiper-slide-active .character_roleSwiper {
  animation: fadeInDown 1s 0.2s ease both;
}
.section4.swiper-slide-active .character_roleinfoall .character_name {
  animation: fadeInDown 1s 0.3s ease both;
}
.section4.swiper-slide-active .character_roleinfoall .character_skill {
  animation: fadeInDown 1s 0.6s ease both;
}
.section4.swiper-slide-active .character_roleinfoall .character_video {
  animation: fadeInDown 1s 0.3s ease both,
    starScale 0.5s 1.3s linear infinite alternate;
}
.section4.swiper-slide-next .character_roleSwiper {
  animation: fadeInout2 1s ease both;
}
.section4.swiper-slide-next .character_roleinfoall {
  animation: fadeInout2 1s ease both;
}

.section5.active .share_list {
  animation: fadeInDown 1s 0.2s ease both;
}
.section5.active .footer {
  animation: fadeInDown 1s 0.5s ease both;
}
